/*
 * msp_Force_Sensor.h
 *
 *  Created on: Jul 9, 2024
 *      Author: Administrator
 */

#ifndef INC_MSP_FORCE_SENSOR_H_
#define INC_MSP_FORCE_SENSOR_H_

#include "BSP/bsp_include.h"

typedef struct
 {
  int32_t Force_Value;
 }SP_MSP_Force_Value;
uint8_t GF_MSP_FS_Init(UART_HandleTypeDef* huart,SP_MSP_Force_Value *_FS_Val);
void GF_FS_Inquiry();
#endif /* INC_MSP_FORCE_SENSOR_H_ */
